/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		2.0
	Last change:	01.05.15 [Created]
	Assigned to:	Titan Web (Your Name)					
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination
	10. Titan Accordion
	11. Media queries
		11.1 Media queries - 768px
			11.1.1 Header
			11.1.2 Banner
			11.1.3 Content
			11.1.4 Footer
			11.1.5 Gallery
			11.1.6 Pagination
			11.1.7 Titan Accordion
		11.2 Media queries - 992px
			11.2.1 Header
			11.2.2 Banner
			11.2.3 Content
			11.2.4 Footer
			11.2.5 Gallery
			11.2.6 Pagination
			11.2.7 Titan Accordion
		11.3 Media queries - 1200px
			11.3.1 Header
			11.3.2 Banner
			11.3.3 Content
			11.3.4 Footer
			11.3.5 Gallery
			11.3.6 Pagination
			11.3.7 Titan Accordion
	12. IE8
	13. IE7
	14. Search Page

-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ Fonts ]
-------------------------------------------------------------------*/
@font-face {
	font-family: 'Lato-Regular';
	src: url('../fonts/Lato-Regular.eot');
	src: local('☺'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf') format('truetype'), url('../fonts/Lato-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-ExtraBold';
	src: url('../fonts/Raleway-ExtraBold.eot');
	src: local('☺'), url('../fonts/Raleway-ExtraBold.woff') format('woff'), url('../fonts/Raleway-ExtraBold.ttf') format('truetype'), url('../fonts/Raleway-ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Black';
	src: url('../fonts/Lato-Black.eot');
	src: local('☺'), url('../fonts/Lato-Black.woff') format('woff'), url('../fonts/Lato-Black.ttf') format('truetype'), url('../fonts/Lato-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Raleway-Heavy_0';
	src: url('../fonts/Raleway-Heavy_0.eot');
	src: local('☺'), url('../fonts/Raleway-Heavy_0.woff') format('woff'), url('../fonts/Raleway-Heavy_0.ttf') format('truetype'), url('../fonts/Raleway-Heavy_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Arial-Regular';
	src: url('../fonts/ARIAL_0.eot');
	src: local('☺'), url('../fonts/ARIAL_0.woff') format('woff'), url('../fonts/ARIAL_0.ttf') format('truetype'), url('../fonts/ARIAL_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PlayfairDisplay-Regular';
	src: url('../fonts/PlayfairDisplay-Regular.eot');
	src: local('☺'), url('../fonts/PlayfairDisplay-Regular.woff') format('woff'), url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype'), url('../fonts/PlayfairDisplay-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*------------------------------------------------------------------
	[ Global ]
-------------------------------------------------------------------*/
/* HTML and Body styles 
***********************************************************/
body {
	color: #7a8288;
    font-family: 'Arial-Regular';
    font-size: 17px;
	line-height:24px;
	overflow-x:hidden;
}
.slicknav_menu {
	display:none;
}
.container { margin:0 auto; }
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
    outline: none;
}
.no-gutter {
	padding:0;
}
.no-gutter-right {
	padding-right:0;
}
.no-gutter-left {
	padding-left:0;
}
p a,p a:hover {
	color: #ae2626;
	text-decoration:underline;
}
/* Anchor styles 
***********************************************************/
a {
    text-decoration: none;
}
a:hover {
	text-decoration:none;
}
a:focus {
	outline:none;
	text-decoration:none;
}
a:active {
	text-decoration:none;
}
ul {
    list-style-image: url("../images/list-item.png");
    vertical-align: middle;
}
ol {
	list-style:inside none number;
}
.social-media .fa-facebook:hover{
color:#3B5998 !important;
}
.social-media .fa-twitter:hover{
color:#2BA8E0 !important;
}
.social-media .fa-linkedin:hover{
color:#0E76A8 !important;
}
.social-media .fa-google-plus:hover{
color:#DC4B38 !important;
}
.page-id-102 h1 { 
margin-top:60px;
}

/* Heading styles
***************************************************************/
h1 {
    font-family: 'open_sansextrabold';
	font-size:42px;
	font-weight:normal;
}
h2 {
    color: #ae2626;
    font-family: 'open_sansextrabold';
	font-size:23px;
	text-transform:uppercase;
	font-weight:normal;
}
h3 {
    color: #ae2626;
    font-family: 'open_sansextrabold';
	font-size:21px;
	font-weight:normal;
	text-transform:uppercase;
}
h4 {
    color: #ae2626;
    font-family: 'open_sansextrabold';
	font-size:19px;
	font-weight:normal;
	text-transform:uppercase;
}
h5 {
    color: #ae2626;
    font-family: 'open_sansextrabold';
	font-size:17px;
	font-weight:normal;
	text-transform:uppercase;
}
h6 {
    color: #ae2626;
    font-family: 'open_sansextrabold';
	font-size:15px;
	font-weight:normal;
	text-transform:uppercase;
}
h1.title {
	color: #ae2626;
    font-family: 'open_sansextrabold';
	font-size:30px;
	line-height:30px;
	text-transform:uppercase;
	margin-bottom:20px;
}
.main-content {
	min-height:400px;
}
/*------------------------------------------------------------------
	[ Header ]
-------------------------------------------------------------------*/
.header {
    left: 0;
    position: absolute;
    right: 0;
    z-index: 9;
	padding-top: 19px;
}
.top-header-wrapper {
	background-color:#ae2626;
	border-top:5px solid #990a18;
	padding: 0 15px ;
}
.social-media i.fa,.social-media-pre i.fa{
	color:#ffffff;
	font-size:18px;
	margin-right:22px;
	padding:16px 0 5px;
}
.callus,.callus a,.callus a:hover,.email,.email a {
	font-family: 'Lato-Regular';
	color:#ffffff;
	font-size:14px;
	text-align:center;
	line-height:19px;
	text-decoration:none;
}
.callus .callus-content a {
	font-size: 12px;
	font-family: "Lato-Black";
}
.callus {
	border-left:1px solid #6f353d;
	border-right:1px solid #6f353d;
	padding:16px 0 5px;
}
.email {
	border-right:1px solid #6f353d;
	padding:16px 0 15px;
}
/*------------------------------------------------------------------
	[ Top Menu ]
-------------------------------------------------------------------*/

/* Structure and General Styling */
.top-menu {
	width:auto;
	display:inline-block;
}
.topmenu { 
	margin-left:-15px;
	display:inline-block;
	padding-top:31px;
}
.top-menu .menu,
.top-menu .menu li,
.top-menu .menu a {
	display: block;
}

.top-menu .menu li,
.top-menu .menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.top-menu .menu ul {
	display: none;
	position: absolute;
}

.top-menu .menu li {
	float: left;
	position: relative;
	z-index: 100;
}
.top-menu .menu li:hover > ul { display: block; }
.top-menu .menu > li:hover > ul {  left: 0; }
.top-menu .menu a { 
	color: #ffffff; 
	font-size:16px;
	font-family: 'open_sansregular';
	line-height:31px;
}
.top-menu .menu a:hover,
.top-menu .menu a:active,
.top-menu .menu a:focus {
	color: #ffffff;
	text-decoration: none;
}
/* Top-level Styling */
.top-menu .menu {
	margin: 0 auto;
	padding:0 15px 0 0;
}
.top-menu .menu > li > a {
	line-height: 13.88px;
	padding: 0 33px 26px 0;
}
.top-menu .menu > li:last-child > a {
	padding-right:0;
}
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
.top-menu .menu ul,
.top-menu .menu ul > li {
	width: 180px;
}
.top-menu .menu ul > li a{
	border-bottom:0.5px solid #791414;
}
.top-menu >ul >li >a:hover{
color:#AE2626 !important;
}
.top-menu .menu ul > li:last-child a{
	border-bottom:0;
}
.top-menu .menu ul > li  {
	background: #ae2626;
	padding: 0px 18px;
}
.top-menu .menu ul > li:hover ,
.top-menu .menu ul > .current-menu-item ,
.top-menu .menu ul > .current-menu-item:hover,
.top-menu .menu ul > .current-menu-ancestor {
	background: #791414;
	color: #ffffff;
	border-bottom:0;
}
.top-menu .menu ul::before {
  border-right: 14px solid transparent;
  border-bottom: 14px solid #ae2626;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  top:-14px ;
  width: 0;
  z-index: 1;
}
.top-menu .menu ul ul::before{
	border:0;
}
.top-menu .menu li > ul li:hover > ul {
	left: 180px;
	top: 0;
}
.slicknav_menu {
	background:#ae2626;
}
.slicknav_nav a:hover {
	background:#791414;
	border-radius:0;
	color:#ffffff;
}
.search-icon {
	display: inline-block;
    float: right;
    margin-top: -5px;
    top: 0;
}
.search-form {
	position: absolute;
	right: 0;
	top: 60px;
	z-index: 99;
	display:none;
}
.search-icon .submit {
  background: #ae2626 none repeat scroll 0 0;
  border: 4px solid #ae2626;
  color: #ffffff;
  display: block;
  float: right;
  position: relative;
}
.webkit-chrome .search-icon .submit {
	border: 3px solid #ae2626;
}
.search-icon .text {
  border: 1px solid #fff;
  display: block;
  float: left;
  line-height: 20px;
  padding: 5px;
  width: 225px;
}

/*------------------------------------------------------------------
	[ Banner ]
-------------------------------------------------------------------*/
.slide-hero{
    height: 781px;
	margin-top:-1px;
	position:relative;
}
.overlay-wrap {
	padding-top:275px;
	text-transform:uppercase;
}
.overlay h2{
	font-size: 40px;
	line-height: 10px;
	font-family: 'open_sanslight';
	color:#ffffff;
	margin-bottom:28px;
}
.overlay p {
	font-size: 40px;
	line-height: 45px;
	font-family: 'open_sansextrabold';
	color:#ffffff;
	margin-bottom:21px;
	max-height:180px;
	overflow:hidden;
}
.overlay a{
	height:60px;
	width:220px;
	border-radius:6px;
	border:1px solid #ffffff;
	font-size:14px;
	text-transform:uppercase;
	padding-top:20px;
}
.overlay a.watch{
	color:#222533;
	background:url(../images/watch-vedio.png);
	margin-right:20px;
	font-family: 'open_sansbold';
	padding-left:15px;
}
.overlay a.watch:hover {
	background:url(../images/watch-vedioh.png);
}
.overlay a.enquire{
	color:#ffffff;
	background-color:transparent;
	font-family: 'Raleway-ExtraBold';
}
.overlay a:hover{
	background-color:#ae2626;
	border-color:#ae2626;
	color:#ffffff
}
.slick-prev,.slick-prev:hover { 
	left:0;
	background:url(../images/arrow-left.png);
	height:50px;
	width:50px;
	opacity:1;
	top:66%;
}
.slick-next,.slick-next:hover { 
	right:0; 
	background:url(../images/arrow-right.png);
	height:50px;
	width:50px;
	opacity:1;
	top:66%;
}
.slick-prev::before,.slick-next::before{
	content:"";
}
.slick-dots {
	bottom:-5px;
}
.slick-dots li {
	margin:0;
	width:15px;
}
.slick-dots li button::before {
	content:url(../images/ellipse.png);
	opacity:1;
}
.banner-slide-js .slick-dots li button { padding:3px !important;  }
.slick-dots li.slick-active button::before {
	content:url(../images/ellipseh.png);
	opacity:1;
}
/*------------------------------------------------------------------
	[Inner Banner ]
-------------------------------------------------------------------*/
.inner-slide {
	height:135px;
	width:100%;
}
/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
/***** We Are Operating *****/
.operating-wrapper {
	text-align:center;
	padding-bottom: 58px;
    padding-top: 60px;
}
.operating-wrapper h2{
	font-size:39px;
	line-height:19px;
	font-family: 'open_sansextrabold';
	text-transform:uppercase;
	margin-bottom:25px;
}
.operating-wrapper h4{
	font-size:30px;
	line-height:20px;
	font-family: 'open_sansextrabold';
	color:#2f2933;
	text-transform:uppercase;
}
.horiz {
	border: 1px solid #bdbdbd;
	margin-bottom: 11px;
	margin-top: 22px;
	width: 50px;
}
.operating-wrapper p {
    margin: 0 auto;
    width: 66%;
}
/***** Lead-ins *****/
.leadin-wrap { 
	height:330px;
	position:relative;
	padding:0;
	margin-right:-1px !important;
}
.leadin {
	height: 100%;
	text-align:center;
	text-transform:uppercase;
	display:inline-table;
	width:100%;
	background-position:center center;
}
.leadin-over {
	display:table-cell;
	vertical-align:middle;
}
.leadin-over:hover,.leadin-over:focus {
	background: rgba(179,38, 38, 0.5) none repeat scroll 0 0;
}
.leadin-over h5 {
  color: #ffffff;
  font-family: "PlayfairDisplay-Regular";
  font-size: 71px;
  line-height: 50px;
  margin-bottom: 24px;
  width: 97%;
}
.leadin-over p{
	font-size:20px;
	line-height:38px;
	font-family: 'open_sansextrabold';
	color:#ffffff;	
}
/***** Who We Are *****/
.who-wrap {
	*padding-top:125px;
	padding-top: 60px;
	padding-right:5%;
	position: relative;
}
.who-wrap h1, .title-front h1 {
	color:#2f2933;
	font-size:30px;
	*line-height:20px;
	line-height:34px;
	margin-bottom:18px;
	font-family: 'open_sansextrabold';
	text-transform:uppercase;
}

/***** get-in-touch-form *****/
.get-in-touch-form .gform_body li {
	width:370px;
}
.important-height{
	height: 1270px !important;
}
.btn-impheight{
	margin: 10px 0 20px;
}
.get-in-touch-form .gform_body input,.get-in-touch-form  .gform_body textarea {
	padding:9px;
	opacity:0.9;
	font-size:14px;
	line-height:30px;
	color:#000000;
	font-family: 'Lato-Regular';
	margin-bottom:3px;
	resize:none;
}
.get-in-touch-form .gform_body input::-webkit-input-placeholder,.get-in-touch-form .gform_body textarea::-webkit-input-placeholder {
	color:#000000;
}
.get-in-touch-form .gform_body input:-moz-placeholder,.get-in-touch-form .gform_body textarea:-moz-placeholder{
	color:#000000!important;
}
.get-in-touch-form .gform_body input::-moz-placeholder,.get-in-touch-form .gform_body textarea::-moz-placeholder {
	color:#000000 !important;
	opacity:1;
}
.get-in-touch-form .gform_body input:-ms-input-placeholder,.get-in-touch-form .gform_body textarea:-ms-input-placeholder{  
   color:#000000 !important;
}
.get-in-touch-form .gfield_label {
	display:none;
}
.who-right .get-in-touch-form form{
	margin: 0;
    padding-bottom: 60px;
    padding-left: 70px;
    padding-top: 60px;
}
.sidebar-form,.who-right .get-in-touch-form {
	width: 350%;
	min-height: 630px;
}
.get-in-touch-form .gform_title {
	font-size:30px;
	line-height:20px;
	font-family: 'open_sansextrabold';
	color:#ffffff;	
	text-transform:uppercase;
	margin-bottom:27px;
}
.get-in-touch-form::before {
  border-bottom: 14px solid transparent;
  border-left: 14px solid #ffffff;
  border-top: 14px solid transparent;
  content: "";
  left: 0;
  position: absolute;
  top: 98px;
  z-index: 1;
}
.get-in-touch-form .gform_button.button {
	font-family: 'Lato-Black';
	color:#ffffff;
	background-color:#ae2626;
	font-size:15px;
	line-height:30px;
	border-radius:3px;
	height:40px;
	width:120px;
	border:0 none;
	text-transform:uppercase;
	padding:0;
}
.get-in-touch-form .gform_button.button:hover {
	color:#ae2626;
	background-color:#ffffff;
}
.content-over {
	overflow-x:hidden;
}
/*****Inner Page get-in-touch-form *****/
.touch-side-form .get-in-touch-form {
	padding-bottom: 40px;
	padding-left: 30px;
	padding-top: 40px;
}
.touch-side-form .get-in-touch-form .gform_body li {
  width: 270px;
}
.get-in-touch-form .validation_error {
	width:26%;
}
/***** Our-clients *****/
.clients-wrapper {
	background-color:#ae2626;
	padding-top:66px;
	padding-bottom:74px;
	text-align:center;
}
.clients-wrap h3 {
	color:#f6d8aa;
	font-size:34px;
	line-height:19px;
	font-family: 'open_sansbold';
	text-transform:uppercase;
}
.clients-wrap h4 {
	color:#ffffff;
	font-size:30px;
	line-height:20px;
	text-transform:uppercase;
	font-family: 'open_sansextrabold';
}
.horiz_c {
	border: 1px solid #ffffff;
	margin-bottom: 18px;
	margin-top: 20px;
	width: 50px;
}
.clients-post h5,.clients-post h6{
	font-family: 'Raleway-ExtraBold';
	line-height:24px;
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
}
.clients-post h6{
	font-size:12px;
	text-transform:capitalize;
	font-family: 'PlayfairDisplay-Regular';
}
.clients-post p {
	font-size:14px;
	line-height:24px;
	font-family: 'Lato-Regular';
	color:#ffffff;
}
.test-post-image img,
.clients-post .t_image {
	border-radius:140px;
	height:250px;
	width:250px;
}
.clients-post {
	text-align:left;
	display:inline-block;
}
/***** Default *****/
.gform_validation_container {
	width: 0;
	height: 0;
	overflow: hidden;
}
.gfield_required, 
.validation_message, 
.validation_error {
	color: #c00;
	font-size:14px;
}
.gform_wrapper .validation_error { margin-bottom: 1em; }

.gfield.gform_validation_container,
.gform_hidden {
	visibility: hidden;
	position: absolute;
}

.gform_body input, 
.gform_body select, 
.gform_body textarea {
	padding: 0.500em;
	width: 100%;
	border: 1px solid #cdcdcd;
}

.gform_body input:focus, 
.gform_body select:focus, 
.gform_body textarea:focus {
	background: #ffffff;
}

.gform_body textarea { height: 220px;resize:none; }

.gform_wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.gform_wrapper li { margin-bottom: 1em; }

.contact { margin-bottom: 2em; }
.contact__form ul { margin: 0 -15px; display:inline-block; }

.contact__gmaps {
	margin-bottom: 1em;
	width: 100%;
	overflow: hidden;
	padding:0 15px;
}
.contact__gmaps iframe {
	width: 100%;
	height: 268px;
	border: 1px solid #cdcdcd;
	overflow: hidden;
	margin-top:11px;
}
.contact__details-heading {
	display: inline-block;
	max-width: 100%;
	font-weight: 700;
}
.contact__details-content { margin-bottom: 1em; }
.contact__schedule-item span:first-child { font-weight: 700; }
.search-wrap {
	padding-bottom: 40px;
    padding-top: 40px;
}
/*------------------------------------------------------------------
	[Pre Footer ]
-------------------------------------------------------------------*/
.prefooter-wrapper {
	background:url(../images/testimonial-bg.jpg);
	/*padding-top:71px;
	padding-bottom:84px;*/
	padding: 60px 0;
	text-align:center;
}
.prefooter-wrapper h4 {
	font-size:30px;
	line-height:30px;
	text-transform:capitalize;
	font-family: 'open_sansbold';
	color:#ffffff;
	margin-bottom:15px;
}
.prefooter-wrapper h4 span{
	font-family: 'open_sanslight';
}
.prefooter-wrapper p{
	color:#ffffff;
}
.prefooter-info {
	text-align:left;
}
.prefooter-info h5 {
	font-size:18px;
	line-height:30px;
	font-family: 'open_sansextrabold';
	color:#ffffff;
	text-transform:uppercase;
	margin-top:-8px;
	margin-bottom:15px;
}
.prefooter-info p {
	font-size:15px;
	line-height:22px;
	font-family: 'Lato-Regular';
	color:#ffffff;
}
.prefooter-info ul {
	padding:0;
}
.prefooter-info li,.prefooter-info li a{
	font-size:14px;
	line-height:26px;
	font-family: 'Lato-Regular';
	color:#ffffff;
	list-style:outside none;
}
.prefooter-info li.ph::before {
	content:"\f095";
	font-family:fontawesome;
	margin-right:18px;
}
.prefooter-info li.mobile::before {
	content:"\f10b";
	font-family:fontawesome;
	margin-right:23px;
}
.prefooter-info li.e-mail::before {
	content:"\f003";
	font-family:fontawesome;
	margin-right:17px;
	font-size:12px;
}
.prefooter-gallery a.view,.clients-wrap a.read {
	height:60px;
	width:220px;
	color:#ffffff;
	font-family: 'Raleway-ExtraBold';
	font-size:14px;
	background-color:#ae2626;
	margin:0 auto;
	padding:20px 0;
	display:inline-block;
}
.prefooter-gallery a.view:hover,.clients-wrap a.read:hover  {
	background-color:#ffffff;
	color:#ae2626;
}
.prefooter-data {
    margin-top: 43px;
}
.clients-wrap a.read {
	border:1px solid #ffffff; 
	margin-top:12px;
}
.gallery-pre {
	max-width:488px;
	height:auto;
	background-color:#ffffff;
	padding:4px 4px 60px 4px;
	margin-bottom:22px;
}
.gallery-pre .slick-slide {
	height: auto;
}
.gallery-slide .slick-prev,.gallery-slide .slick-prev:hover {
	background-image:url(../images/pre-arrow-left.png);
	height:25px;
	width:25px;
	bottom: -44px;
	top:auto;
}
.gallery-slide  .slick-next,.gallery-slide  .slick-next:hover {
	background:url(../images/pre-arrow-right.png);
	height:25px;
	width:25px;
	top:auto;
	bottom: -44px;
}
.viewmorebutton a{
    background: #6d7a83 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff !important;
    float: right;
    margin-top: 20px;
    padding: 10px 24px;
}

/*------------------------------------------------------------------
	[ Footer ]
-------------------------------------------------------------------*/
.footer-background {
	background-color:#ae2626;
}
.footer-content {
    margin-bottom: 20px;
    margin-top: 35px;
}
.footer-nav {
  	margin-top: -8px;
}
.footer-content p {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:normal;
	text-transform:capitalize;
	margin-bottom:6px;
}
.footer-list {
  	padding-left: 0;
}
.footer-list li {
	display:inline;
	margin-right:4px;
}
.footer-list li:last-child {
    margin-right: 0;
}
.footer-list li a {
	text-decoration:none;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:normal;
	padding-right:4px;
}
.footer-list li a:hover {
	color:#ffffff;
}
.footer-list li::after {
  	color: #c66666;
  	content: " |";
}
.footer-image {
	margin-top:-5px;
}
footer-image p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:normal;
}
.footer-image img {
  	padding-left: 10px;
}
.footer-image a {
  	color: #fff;
  	text-decoration: none;
}
.footer-list li:last-child::after {
  	content: normal;
}
/*------------------------------------------------------------------
	[ About Us ]
-------------------------------------------------------------------*/
.aboutus-content {
	padding-top:40px;
	padding-bottom:40px;
}
.aboutus-content h1.title {
	margin-bottom:25px;
}
.aboutus-content img{
	margin-bottom:36px;
	width:100%;
}
.aboutus-content p{
	margin-bottom:20px;
}
.aboutus-content ul{
	padding-left:61px;
}	
.aboutus-content h2{
	margin-top:20px;
}
.aboutus-content li {
	margin-bottom:23px;
}
/*------------------------------------------------------------------
	[ Testimonials ]
-------------------------------------------------------------------*/
/*.testimonials-wrapper .testimonials-wrap,*/
.testimonials-wrapper,.single-serv-content {
	padding-top:40px;
	padding-bottom:28px;
}
.testimonials-wrapper h1.title{
	padding-left:15px;
}
.testimonials-post {
	text-align:center;
	margin-top:23px;
	*height:605px;
	overflow:hidden;
	/*margin-bottom:35px;*/

	min-height: 351px;
}
.testimonials-post h2 {
	font-family: 'Raleway-Heavy_0';
	font-size:23px;
	line-height:24px;
	font-weight:bold;
	margin-top:25px;
	margin-bottom:0;
}
.testimonials-post h5 {
	font-family: 'PlayfairDisplay-Regular';
	font-size:18px;
	line-height:24px;
	text-transform:capitalize;
	margin:0;
}
.testimonials-post p {
	text-align:left;
	font-size:15px;
}
.horiz-t{
	border-color:#c9cdd1;
	margin-top:11px;
	margin-bottom:15px;
}
/*------------------------------------------------------------------
	[ services ]
-------------------------------------------------------------------*/
.services-post-content {
	padding-left:40px;
}
.single-serv-content h1.title{
	margin-bottom:5px;
}
.services-post-content.serv-full {
	padding-left:15px;
}
.services-post h2 {
	margin-top:7px;
	padding-left:15px;
}
.services-post-content p {
    margin-bottom: 6px;
    margin-top: -6px;
}
a.more.btn {
	height:40px;
	width:153px;
	border:0 none;
	line-height:30px;
	font-size:13px;
	font-family: 'Lato-Black';
	color:#ffffff;
	background-color:#ae2626;
	text-transform:uppercase;
}
a.more.btn i {
	padding-left:3px;
	font-size:18px;
}
.services-gallery ul {
	padding:0;
}
.services-gallery li {
	list-style:none;
	display:inline-block;
	margin:8px 0px 0 0;
}
.services-post {

}
.services-gallery ul.col-md-12 {
	width:91.5%;
}
.single-serv-content .breadcrumbs {
	padding:0;
	margin-bottom:17px;
}
.serv-content {
	margin-top:20px;
}
/*------------------------------------------------------------------
	[ Our Fleet ]
-------------------------------------------------------------------*/
.ourfleet-content,.ourfleet-single .col-md-9{
	padding-top:40px;
	padding-bottom:44px;
}
.ourfleet-category a.btn {
	height:40px;
	width:153px;
	border:0 none;
	line-height:30px;
	font-size:13px;
	font-family: 'Lato-Black';
	color:#ffffff;
	background-color:#ae2626;
	text-transform:uppercase;
}
.ourfleet-category a.btn i {
	padding-left:3px;
}
.ourfleet-listing .title h3, .ourfleet-category .title h3 {
	font-size:23px;
	height:30px;
	line-height:20px;
}
.ourfleet-list .img-wrapper img{
height:193px;
width:371px;
}
.ourfleet-category .img-wrapper {
	margin-bottom:15px;
	width:100%;
}
.ourfleet-category .img-wrapper img {
  height: 210px;
  max-width: 100%;
  width: 100%;
}
/*ourfleet-listing*/
.ourfleet-listing {
	padding-top:40px;
	padding-bottom:68px;
}
.breadcrumbs a {
	font-family: 'open_sansregular';
	font-size:15px;
	line-height:20px;
	color:#939da4;
	text-transform:uppercase;
}
.ourfleet-listing h1.title,.breadcrumbs{
	padding:0 15px;
	margin-bottom:7px;
}
.ourfleet-listing .read-more {
	margin-top:11px;
}
.ourfleet-list {
	padding-bottom:39px;
	display:inline-block;
}
/*ourfleet-single*/
.ourfleet-single .breadcrumbs{ padding:0;}
.ourfleet-single h1.title {
	margin-bottom:5px;
}
.ourfleet-single .breadcrumbs { margin-bottom:18px;}
/*------------------------------------------------------------------
	[ FAQ ]
-------------------------------------------------------------------*/
.faq-content { padding-top:40px; }
.panel-body { padding:0 0 15px 30px; }
.panel-heading { padding:10px 0; }
.panel-heading a.accordion-toggle {
	display:block;
	font-family: 'open_sansextrabold';
	color:#ae2626;
	font-size:23px;
	line-height:20px;
	text-transform:uppercase;
}
.panel-heading a.accordion-toggle{
	background-image:url(../images/faq-open.png);
	background-repeat:no-repeat;
	background-position:left;
}
.panel-heading a.accordion-toggle.collapsed{
	background-image:url(../images/faq-close.png);
	background-repeat:no-repeat;
	background-position:left;
}
.panel-heading a.accordion-toggle span {
	padding-left:30px;
	display:block;
	line-height:22px;
}
.panel .panel-body {
    border: 0 none !important;
}
.panel-group .panel {
	border:0 none;
	border-bottom:1px solid #c7c7c7;
	box-shadow:none;
	border-radius:0;
}
.panel-group .panel.last-item {
	border-bottom:0;
}
.panel-default > .panel-heading {
	background:none;
}

/*------------------------------------------------------------------
	[ Latest news ]
-------------------------------------------------------------------*/
.news-wrap,.services-wrap {
	padding-top:40px;
	padding-bottom:21px;
}
.news-wrap h1.title,.services-wrap h1.title {
	margin-bottom:10px;
}
.news-post h3 {
	padding-left:15px;
	font-size:23px;
}
.news-post {
	border-bottom:1px solid #c7c7c7;
	padding-bottom:22px;
}
.news-post.last-item {
	border-bottom:0 none;
}
.news-post-content {
  padding-left: 61px;
}
.news-post-content.news-full {
  padding-left:15px;
}
.titan-slide-more::after {
  content: "\f105";
  font-family: fontawesome;
  font-size: 16px;
  padding-left: 5px;
}
.titan-slide-more{
  background-color: #ae2626;
  border: 0 none;
  color: #ffffff;
  font-family: "Lato-Black";
  font-size: 13px;
  height: 40px;
  line-height: 30px;
  width: 117px;
  display: block;
  text-align: center;
  padding-top: 5px;
  border-radius: 3px;
}
a.titan-slide-more:focus,a.titan-slide-more:hover {
	color:#ffffff;
}
.news-wrap a.btn.more {
	float:right;
	display:block;
	background:#6d7a83;
	width:161px;
	margin-bottom:10px;
}

/*------------------------------------------------------------------
	[ Gallery ]
-------------------------------------------------------------------*/
.gallery-wrapper {
	padding-top:40px;
	padding-bottom:33px;
}
.gallery-wrapper h1.title{
	margin-bottom:17px;
}
.image-gallery {
	list-style:none;
}
.gallery-img {
	min-height:258px;
}
.image-gallery h3 {
	font-size:23px;
	line-height:20px;
}
.title {
    display: inline-block;
 
    overflow: hidden;
    width: 100%;
}
/*------------------------------------------------------------------
	[ Contact ]
-------------------------------------------------------------------*/
.contactus-wrapper {
	padding-top:40px;
	padding-bottom:79px;
}
.contactus-wrapper h1.title {
	margin-bottom:18px;
}
.contact__form  .gform_body li label,.contact__details-heading{
	font-size:17px;
	color:#444444;
	font-family: 'open_sansbold';
}
.contact__details-content,.pre-phone,.pre-phone:hover {
	font-size:13px;
	color:#444444;
	font-family: 'Arial-Regular';
}
.btn-email-js,.btn-email-js:hover { color:#128fba; font-weight:bold; }
.contact__form  .gform_body input, .contact__form  .gform_body select, .contact__form  .gform_body textarea {
	padding:0 5px;
}
 .contact__form  .gform_body select {
	 padding:1px 5px;
 }
.contact__form  .gform_body li label .gfield_required {
	display:none;
}
.contact__form  .gform_body input:focus, .contact__form  .gform_body select:focus, .contact__form  .gform_body textarea:focus {
	border:1px solid #128fba;
}
.contact__form .gform_body li .gfield_label_focusin{
	color:#ae2626;
}
.contact__form .gform_button.button {
	font-family: 'Lato-Black';
	font-size:13px;
	line-height:30px;
	color:#ffffff;
	text-transform:uppercase;
	height:40px;
	width:141px;
	background-color:#ae2626;
	border:0 none;
	border-radius:3px;
	padding:0;
}
.contact__form .validation_error + .gform_body .gfield {
	min-height:80px;
}

/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ 10 Titan Accordion ]
-------------------------------------------------------------------*/

.titan-accordion,
.titan-accordion__submenu { 
	margin: 0;
	padding: 0;
}

.titan-accordion--child-1 { text-indent: 1em; }
.titan-accordion--child-2 { text-indent: 2em; }
.titan-accordion--child-3 { text-indent: 3em; }

.titan-accordion { background: #2196F3; }
.titan-accordion__submenu .titan-accordion__li { background: #1976D2; }

.titan-accordion--clickable {
	background: url('../images/accordion-arrow.png') no-repeat 96% 10px;
	cursor: pointer;
}

.titan-accordion--shown { background: url('../images/accordion-arrow.png') no-repeat 96% -70px; }

.titan-accordion__li { 
	border-top: 1px solid #fff;
	list-style: none;
}

.titan-accordion__title { 
	height: 48px;
	line-height: 48px;
	display: block;
}

.titan-accordion__title a {
	color: #fff;
	display: block;
	padding: 0 1em;
	width: 84%;
}
.site-map {
	padding-top:103px;
	padding-bottom:50px;
}
.site-map a{
	color: #7a8288;
    font-family: 'Arial-Regular';
    font-size: 17px;
	line-height:24px
}

/*------------------------------------------------------------------
	[  Media queries ]
-------------------------------------------------------------------*/
@media screen and (max-width: 991px) {
	.get-in-touch-form::before {
	  border-bottom: 0 solid transparent;
	  border-left: 0 solid #ffffff;
	 
	}
	.js #menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
	}
}
@media (max-width: 1200px) {
	.callus {
		margin-left:0;
	}
	.top-menu .menu > li > a {
		padding: 0 12px 26px 0;
	}
	.topmenu { margin:0; }
	.overlay h2,.operating-wrapper h2,.clients-wrap h4,.operating-wrapper h4 {line-height:1;}
	.operating-wrapper p {
		width:75%;
	}
	.ourfleet-list .img-wrapper img,.aboutus-content img,.news-post-img img,.gallery-img a img,.gallery-imgs a img,.service-post-img img,.single-serv-content img,.img-wrapper img,.services-gallery li img{
		max-width:100%;
		height:auto;
	}
	.services-post-content,.news-post-content { padding-left:15px; }
	.services-gallery ul.col-md-12 {
		width:100%;
	}
	.services-gallery ul li img{ padding-right:4px;}
	.services-gallery ul li:last-child img{ padding-right:0;}
	.clients-post .t_image {
		height:220px;
		width:100%;
	}
	.who-right .get-in-touch-form form{
		padding-left:30px;
	}
}
@media (max-width: 1199px) {
	.overlay p {
	margin-bottom:33px;
	}
	.footer-image img {
	  	padding-left: 10px;
	}
}
@media (max-width: 1130px) {
	.touch-side-form .get-in-touch-form .gform_body li {
		width:225px;
	}
	.touch-side-form .get-in-touch-form {
		padding-left:15px;
	}
}
@media (max-width: 991px) {
	.social-media, .callus, .email {
	    display: inline-block;
	}
	.topmenu {
		display:block;
		padding-top:0;
	}
	.search-icon {
		padding:0;
		position:relative;
		top:13px;
		left:25px;
		float:left;
		display:block;
		z-index:9;
		margin-top:0;
	}
	.top-menu { display:block;}
	.search-form {
	  display: none;
	  left: 40px;
	  position: absolute;
	  top: -1px;
	  width: 275px;
	  z-index: 99;
	}
	.contact__info { margin-top:20px; }
	.operating-wrapper p { width:95%; }
	.sidebar-form,.touch-side-form,.who-right {
		width:100%;
		text-align:center;
	}
	.who-right .get-in-touch-form { text-align:center; width:auto; }
	.sidebar-form, .who-right .get-in-touch-form{min-height:inherit; }
	.touch-side-form .get-in-touch-form,.who-right .get-in-touch-form form {
		padding:10% 0;
		margin:20px 0;
	}
	.get-in-touch-form .gform_body li {
	  margin: 0 auto 1em;
	}
	.clients-post .t_image {
		height:250px;
		width:250px;
	}
	.leadin-over h5 {
		font-size:54px;
	}
	.touch-side-form .get-in-touch-form .gform_body li {
		width:270px;
	}
	.get-in-touch-form  .validation_error {
		width:100%;
	}
}
@media (max-width: 800px) {

	.container,.prefooter-info  { padding-left:15px; padding-right:15px;}
	.container-fluid { padding-left:0px; padding-right:0px;}
	.prefooter-wrapper p,.prefooter-wrapper h4 { padding:0 15px; }
	.single-fleet {padding-left:15px;}
	.leadin-wrapper { padding-right:15px; }
	.prefooter-info p {padding:0; }
	.single-serv-content { padding-left:15px; }
}
@media (max-width: 767px) {

	.footer-image {
		float: none !important;
	}
	.footer-content {
  		text-align: center;
	}
	.footer-image img {
	  padding-left: 10px;
	}
	.logo img {
		margin:0 auto;
	}
	.topmenu { padding-top:25px; }
	.contact__form ul {width:100%; margin:0 }
	.contact__form li {padding:0; }
	.ourfleet-list {
		margin:0 auto;
		display:table;
	}
	.service-post-img img,.img-wrapper img,.news-post-img img {
		margin:0 auto;
		display:block;
	}
	.news-post-img img { margin-bottom:15px; }
	.services-post-content p{ margin:15px 0;}
	.gallery-img { text-align:center; }
	.gallery-pre { margin:20px auto;}
	.gallery-img { padding:0; }
}
@media (max-width: 690px) {
	.social-media, .callus, .email {
	    width: 100%;
	    text-align: center;
		border:0 none;
	}
	.social-media a:last-child i {  margin: 0;}
	.leadin-over h5 {font-size:50px;}
	.overlay p,.overlay h2 { font-size:38px; }
}
@media (max-width: 650px) {
	.banner-slide-js {
	  text-align: center;
	}
	.overlay a.watch {
	  display: block;
	  margin: 0 auto 15px;
	}
}
@media (max-width: 600px) {
	.clients-post { width:100%; }
	.t_image { margin:0 auto; }
	.get-in-touch-form .gform_body li { width:270px;}
	.leadin-over h5 {font-size:42px;}
}
@media (max-width: 480px) {
	.search-form {
		width: 150px;
	}
	.search-icon .search-form .text {
		width: 100px;
	}
	.search-icon .search-form .submit {
		right: 0;
	}
}
@media (max-width: 360px) {
	.search-icon .submit {
	  float: right;
	  position: relative;
	  right: 50px;
	  top: 1px;
	}
	.footer-image img {
	  padding-left: 2px;
	}
	.ourfleet-list .img-wrapper img {
		width:100%;
	}
	.overlay p{ font-size:36px; }
}
@media (max-width: 320px) {
	.search-icon .submit {
	    right: 87px;
	    top: 1px;
	    height: 30px;
	}
	.search-icon .text {
	  width: 155px;
	}
	.overlay p{ font-size:30px; }
}
@media (min-width: 1200px) {
	.service-post-img img, .img-wrapper img, .news-post-img img {
		width: 100%;
	}
}
/*------------------------------------------------------------------
	[ 12 IE8 ]
-------------------------------------------------------------------*/

/* override bootstrap .container class for IE lt-ie9 */
.lt-ie9 .container { width: 1170px; }

.lt-ie9 .col-md-6,
.lt-ie9 .col-md-5 {
	float: left;
}

.lt-ie9 .col-md-12 { width: 100%; }
.lt-ie9 .col-md-6 { width: 50%; }
.lt-ie9 .col-md-7 { width: 58.33333333%; }
.lt-ie9 .col-md-5 {	width: 41.66666667%; }

/*------------------------------------------------------------------
	[ 13 IE7 ]
-------------------------------------------------------------------*/
.lt-ie8 .row { margin: 0; }
.lt-ie8 .col-md-6 { padding: 0; }

.lt-ie8 .col-md-6,
.lt-ie8 .col-md-5 {
	padding: 0;
}

.lt-ie8 .contact__form,
.lt-ie8 .contact__info {
	width: 561px;
}

.lt-ie8 .contact__form {	margin-right: 48px; }
.lt-ie8 .contact__form ul { margin: 0; }

.lt-ie8 .contact__form .col-md-12,
.lt-ie8 .contact__form .col-md-6 {
	padding: 0;
}

.lt-ie8 .contact__form .col-md-6 { width: 256px; }

.lt-ie8 #field_1_1,
.lt-ie8 #field_1_6 {
	margin-right: 48px;
}

.lt-ie8 .contact__gmaps iframe { width: 556px; }

.lt-ie8 .contact__details-left,
.lt-ie8 .contact__details-right {
	width: 280px;
}

.titan-slide-more-content .active{
margin-top:11px;
}
.contact__form .gform_body li label{
font-weight:normal !important;
'}

.ourfleet-category .img-wrapper .cat-img {
display:none !important;
}
